#' Iqgap2 gene expression data from mouse liver
#'
#' Data from High-temporal resolution profiling of mouse liver.
#' Samples were collected every hour for 48 hours from 3-5 mice per time point from liver.
#' Samples were pooled and analyzed using Affymetrix arrays.
#'
#' @docType data
#'
#' @usage data(mouseGeneExp)
#'
#' @format A numeric vector.
#'
#' @keywords datasets
#'
#' @references Hughes ME, DiTacchio L, Hayes KR, Vollmers C et al.
#' Harmonics of circadian gene transcription in mammals.
#' PLoS Genet 2009 Apr;5(4):e1000442. PMID: 19343201
#'
#' @source 'NCBI GEO', accession number GSE11923 <https://www.ncbi.nlm.nih.gov/geo/query/acc.cgi?acc=GSE11923>
#'
#' @examples
#' data(mouseGeneExp)
#' str(mouseGeneExp)
"mouseGeneExp"
